.version.faire_part /* version checker */
{
	color: #0000FB;
	background-color: #4507DC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#pu1818
{
	width: 0.01px;
}

#u1818
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u3302-17
{
	z-index: 38;
	width: 615px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 340px;
}

#slideshowu2331
{
	z-index: 73;
	width: 0.01px;
	height: 728px;
	margin-left: 88px;
	position: relative;
}

#u2334
{
	position: absolute;
	width: 867px;
	height: 728px;
	background-color: transparent;
}

#u2334popup
{
	z-index: 74;
}

#u3739
{
	z-index: 75;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3739_img
{
	margin: 6px 69px -8px 68px;
}

#u2335
{
	z-index: 77;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3720
{
	z-index: 79;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3739_clip,#u3720_clip
{
	overflow: hidden;
	width: 867px;
	height: 728px;
}

#u3720_img
{
	margin: -1px 69px -1px 68px;
}

#u2375
{
	z-index: 81;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2335_img,#u2375_img
{
	padding: 14px 83px 14px 84px;
}

#u2362-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
}

#u2362-4popup
{
	z-index: 83;
}

#u2342-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 807px;
}

#u2342-4popup
{
	z-index: 87;
}

#u2361-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 688px;
	left: 799px;
}

#u2361-4popup
{
	z-index: 91;
}

#u2340-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 52px;
}

#u2340-4popup
{
	z-index: 95;
}

#u2361,#u2340
{
	color: #999999;
}

#u2341-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 785px;
}

#u2341-4popup
{
	z-index: 99;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2537
{
	width: 0.01px;
	margin-top: -718px;
}

#u2537
{
	z-index: 103;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
}

#u1888-25
{
	z-index: 4;
	width: 179px;
	min-height: 253px;
	margin-right: -10000px;
	left: 20px;
}

#u3932
{
	z-index: 104;
	width: 163px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 785px;
}

#u4065-18
{
	z-index: 55;
	width: 669px;
	min-height: 354px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 20px;
	top: -354px;
	margin-bottom: -354px;
	position: relative;
}

#u3353
{
	z-index: 29;
	width: 955px;
	top: -1px;
	margin-bottom: -1px;
}

#u1820
{
	z-index: 30;
	width: 955px;
	margin-right: -10000px;
}

#u1816-6
{
	z-index: 32;
	width: 915px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 120px;
}

